.bns-woocommerce-aspen-number-wrapper td.value,
.bns-woocommerce-checkbox-wrapper td.value,
.bns-woocommerce-radio-wrapper td.value {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding: 0.5rem !important;
}

.bns-woocommerce-radio-wrapper td.value .radio-wrapper {
  margin-left: 0 !important;
}

.bns-woocommerce-aspen-number-wrapper td.label,
.bns-woocommerce-checkbox-wrapper td.label,
.bns-woocommerce-radio-wrapper td.label {
  padding: 0.5rem !important;
}

.bns-woocommerce-aspen-number-wrapper td.value label,
.bns-woocommerce-checkbox-wrapper td.value label,
.bns-woocommerce-radio-wrapper td.value label {
  display: flex !important;
  gap: 0.25rem;
  align-items: center;
}

.bns-woocommerce-aspen-number-wrapper td.value label input,
.bns-woocommerce-checkbox-wrapper td.value label input,
.bns-woocommerce-radio-wrapper td.value label input {
  height: 1.5rem !important;
}

.bns-woocommerce-aspen-number-wrapper td.value input {
  width: 4rem !important;
}
.bns-woocommerce-aspen-number-wrapper td.label label {
  padding-bottom: 1rem !important;
  position: relative !important;
}
.bns-woocommerce-aspen-number-wrapper td.label label::before {
  content: "Aspen 2-Stroke" !important;
  position: absolute !important;
  bottom: 0 !important;
  left: 0 !important;
  font-size: 0.7rem !important;
}

.bns-woocommerce-aspen-number-wrapper {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  margin: 0.5rem 0 !important;
}

.bns-woocommerce-aspen-number-wrapper td.value {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding: 0.5rem 0.5rem 0.5rem 0 !important;
}

.bns-woocommerce-aspen-number-wrapper td.label,
.bns-woocommerce-aspen-number-wrapper td.value {
  background-color: unset !important;
}
